uuid:
  -
    value: c7231fe0-5bdc-4b73-bc94-0a0b9a497327
langcode:
  -
    value: en
type:
  -
    target_id: page
    target_type: node_type
    target_uuid: 275409fe-c923-4ff4-9917-0f68c1792840
revision_timestamp:
  -
    value: '2021-09-28T22:59:53+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: c2f72063-9acd-452c-8bc4-af75e07d5755
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: f74776c2-6a3d-4e99-9420-b7e818e53281
title:
  -
    value: 'Privacy Statement'
created:
  -
    value: '2021-03-30T20:00:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2021-09-28T22:59:53+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: false
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
path:
  -
    alias: /privacy-statement
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p><span lang=\"EN-US\">The Government of Yukon is committed to protecting your privacy. We collect, use, disclose, retain and dispose of information through Government of Yukon properties such as our websites in compliance with the <em>Access to Information and Privacy Act and the Archives Act.</em></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><span lang=\"EN-US\">The Yukon First Nations Business Registry is administered by the Yukon First Nations Chamber of Commerce. Chamber staff are also bound and committed to protect your privacy by complying with the <em>ATIPP Act.</em> </span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><span lang=\"EN-US\">The purpose of this privacy statement is to inform you of the personal information that we collect from you when you interact with the registry.</span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h3><span><span><strong><span lang=\"EN-US\">Collection of personal information</span></strong></span></span></h3>\r\n\r\n<p><span><span>We collect personal information under sections 15(c)(i) and 16(2)(a) of the<em> Access to Information and Protection of Privacy Act </em>(ATIPP Act) for the purposes stated below.</span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h3><span><span><strong><span lang=\"EN-US\">Publishing information about Yukon First Nations businesses</span></strong></span></span></h3>\r\n\r\n<p><span><span>Yukon First Nations businesses can submit information to the registry. Information from that submission will be published in the registry and accessible by the public. This includes:</span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n\t<li><span><span>Business Name and Business Type </span></span></li>\r\n\t<li><span><span>Business’ associated Yukon First Nation and Traditional Territory</span></span></li>\r\n\t<li><span><span>Business information, address, telephone, fax, and website</span></span></li>\r\n\t<li><span><span>Primary and Secondary Business Contact information</span></span></li>\r\n\t<li><span><span>Products and services business can provide</span></span></li>\r\n</ul>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h3><span><span><strong><span lang=\"EN-US\">Communicating with the Government of Yukon and Yukon First Nations Chamber of Commerce</span></strong></span></span></h3>\r\n\r\n<p><span><span>If you choose to send an email or complete a feedback form online, we may use your personal information to respond to your inquiry.</span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><span><span>Emails and other electronic methods used to communicate with the Government of Yukon and the Yukon First Nations Chamber of Commerce are not secure unless this is specifically stated on a web page. We recommend you contact us by phone or in person if you wish to communicate on a sensitive matter.</span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h3><strong><span lang=\"EN-US\"><span>Improving your experience on this registry</span></span></strong></h3>\r\n\r\n<h4><span><span><strong>Web analytics</strong></span></span></h4>\r\n\r\n<p><span><span>Website analytics is the collection, analysis, measurement and reporting of data about website traffic and visits for purposes of understanding and improving website use.</span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><span><span>We use an analytics service provider to collect registry visitor data. We do not use this information to identify individuals.</span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><span><span>When your computer contacts the registry, the following types of information are collected and used for website analytics:</span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<ul>\r\n\t<li><span><span>the IP address of the computer you used</span></span></li>\r\n\t<li><span><span>the date and time you visited a web page</span></span></li>\r\n\t<li><span><span>the pages you visited</span></span></li>\r\n\t<li><span><span>the type of browser you used</span></span></li>\r\n\t<li><span><span>the website you arrived from</span></span></li>\r\n</ul>\r\n\r\n<h4>&nbsp;</h4>\r\n\r\n<h4><span><span><strong>Cookies</strong></span></span></h4>\r\n\r\n<p><span><span>The registry may download a \"cookie\" to your computer. A cookie is a data file that the web server uses to remember visitors’ behaviours and preferences. When you return to the registry, it responds to give you a more customized experience.</span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><span><span>If you have any concerns over us collecting this type of information you can set your browser to not accept cookies or to display a warning that a cookie will be downloaded if you access the registry. Changing these settings will not exclude you from any part of the registry.</span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Contact:<br />\r\nKatie Munroe, Director<br />\r\nProcurement Support Centre<br />\r\nGovernment of Yukon</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Email: <a href=\"mailto:katie.munroe@yukon.ca\">katie.munroe@yukon.ca</a><br />\r\nPhone: 867-456-6574</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Mail:<br />\r\nProcurement Support Centre (W3C)<br />\r\nGovernment of Yukon<br />\r\nBox 2703<br />\r\nWhitehorse, Yukon Y1A 2C6</p>\r\n"
    format: basic_html
    processed: |-
      <p><span lang="EN-US" xml:lang="EN-US" xml:lang="EN-US">The Government of Yukon is committed to protecting your privacy. We collect, use, disclose, retain and dispose of information through Government of Yukon properties such as our websites in compliance with the <em>Access to Information and Privacy Act and the Archives Act.</em></span></p>

      <p> </p>

      <p><span lang="EN-US" xml:lang="EN-US" xml:lang="EN-US">The Yukon First Nations Business Registry is administered by the Yukon First Nations Chamber of Commerce. Chamber staff are also bound and committed to protect your privacy by complying with the <em>ATIPP Act.</em> </span></p>

      <p> </p>

      <p><span lang="EN-US" xml:lang="EN-US" xml:lang="EN-US">The purpose of this privacy statement is to inform you of the personal information that we collect from you when you interact with the registry.</span></p>

      <p> </p>

      <h3><span><span><strong><span lang="EN-US" xml:lang="EN-US" xml:lang="EN-US">Collection of personal information</span></strong></span></span></h3>

      <p><span><span>We collect personal information under sections 15(c)(i) and 16(2)(a) of the<em> Access to Information and Protection of Privacy Act </em>(ATIPP Act) for the purposes stated below.</span></span></p>

      <p> </p>

      <h3><span><span><strong><span lang="EN-US" xml:lang="EN-US" xml:lang="EN-US">Publishing information about Yukon First Nations businesses</span></strong></span></span></h3>

      <p><span><span>Yukon First Nations businesses can submit information to the registry. Information from that submission will be published in the registry and accessible by the public. This includes:</span></span></p>

      <p> </p>

      <ul>
      	<li><span><span>Business Name and Business Type </span></span></li>
      	<li><span><span>Business’ associated Yukon First Nation and Traditional Territory</span></span></li>
      	<li><span><span>Business information, address, telephone, fax, and website</span></span></li>
      	<li><span><span>Primary and Secondary Business Contact information</span></span></li>
      	<li><span><span>Products and services business can provide</span></span></li>
      </ul>

      <p> </p>

      <h3><span><span><strong><span lang="EN-US" xml:lang="EN-US" xml:lang="EN-US">Communicating with the Government of Yukon and Yukon First Nations Chamber of Commerce</span></strong></span></span></h3>

      <p><span><span>If you choose to send an email or complete a feedback form online, we may use your personal information to respond to your inquiry.</span></span></p>

      <p> </p>

      <p><span><span>Emails and other electronic methods used to communicate with the Government of Yukon and the Yukon First Nations Chamber of Commerce are not secure unless this is specifically stated on a web page. We recommend you contact us by phone or in person if you wish to communicate on a sensitive matter.</span></span></p>

      <p> </p>

      <h3><strong><span lang="EN-US" xml:lang="EN-US" xml:lang="EN-US"><span>Improving your experience on this registry</span></span></strong></h3>

      <h4><span><span><strong>Web analytics</strong></span></span></h4>

      <p><span><span>Website analytics is the collection, analysis, measurement and reporting of data about website traffic and visits for purposes of understanding and improving website use.</span></span></p>

      <p> </p>

      <p><span><span>We use an analytics service provider to collect registry visitor data. We do not use this information to identify individuals.</span></span></p>

      <p> </p>

      <p><span><span>When your computer contacts the registry, the following types of information are collected and used for website analytics:</span></span></p>

      <p> </p>

      <ul>
      	<li><span><span>the IP address of the computer you used</span></span></li>
      	<li><span><span>the date and time you visited a web page</span></span></li>
      	<li><span><span>the pages you visited</span></span></li>
      	<li><span><span>the type of browser you used</span></span></li>
      	<li><span><span>the website you arrived from</span></span></li>
      </ul>

      <h4> </h4>

      <h4><span><span><strong>Cookies</strong></span></span></h4>

      <p><span><span>The registry may download a "cookie" to your computer. A cookie is a data file that the web server uses to remember visitors’ behaviours and preferences. When you return to the registry, it responds to give you a more customized experience.</span></span></p>

      <p> </p>

      <p><span><span>If you have any concerns over us collecting this type of information you can set your browser to not accept cookies or to display a warning that a cookie will be downloaded if you access the registry. Changing these settings will not exclude you from any part of the registry.</span></span></p>

      <p> </p>

      <p>Contact:<br />
      Katie Munroe, Director<br />
      Procurement Support Centre<br />
      Government of Yukon</p>

      <p> </p>

      <p>Email: <a href="mailto:katie.munroe@yukon.ca">katie.munroe@yukon.ca</a><br />
      Phone: 867-456-6574</p>

      <p> </p>

      <p>Mail:<br />
      Procurement Support Centre (W3C)<br />
      Government of Yukon<br />
      Box 2703<br />
      Whitehorse, Yukon Y1A 2C6</p>
    summary: ''
    summary_processed: ''
_translations:
  fr:
    uuid:
      -
        value: c7231fe0-5bdc-4b73-bc94-0a0b9a497327
    langcode:
      -
        value: fr
    type:
      -
        target_id: page
        target_type: node_type
        target_uuid: 275409fe-c923-4ff4-9917-0f68c1792840
    revision_timestamp:
      -
        value: '2021-09-28T22:59:53+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_uid:
      -
        target_type: user
        target_uuid: c2f72063-9acd-452c-8bc4-af75e07d5755
    revision_log: {  }
    status:
      -
        value: true
    uid:
      -
        target_type: user
        target_uuid: f74776c2-6a3d-4e99-9420-b7e818e53281
    title:
      -
        value: 'Privacy Statement'
    created:
      -
        value: '2021-03-30T20:01:35+00:00'
        format: 'Y-m-d\TH:i:sP'
    changed:
      -
        value: '2021-03-30T20:01:53+00:00'
        format: 'Y-m-d\TH:i:sP'
    promote:
      -
        value: false
    sticky:
      -
        value: false
    default_langcode:
      -
        value: false
    revision_translation_affected: {  }
    path:
      -
        alias: null
        pid: null
        langcode: fr
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    body:
      -
        value: "<p>Les parties sont réputées avoir exigé que les présentes dispositions et tous les documents s'y rapportant soient rédigés en anglais.</p>\r\n"
        format: basic_html
        processed: '<p>Les parties sont réputées avoir exigé que les présentes dispositions et tous les documents s''y rapportant soient rédigés en anglais.</p>'
        summary: ''
        summary_processed: ''
